.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.ApplyProfile: ../../../../vim/profile/ApplyProfile.rst


vim.profile.host.VirtualSwitchProfile.NumPortsProfile
=====================================================
  
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
